Index: /trunk/VUT/GtpVisibilityPreprocessor/src/VspBspTree.cpp
===================================================================
--- /trunk/VUT/GtpVisibilityPreprocessor/src/VspBspTree.cpp	(revision 445)
+++ /trunk/VUT/GtpVisibilityPreprocessor/src/VspBspTree.cpp	(revision 448)
@@ -120,5 +1683,5 @@
 
 		// classify polygon
-		const int cf = poly->ClassifyPlane(mPlane);
+		const int cf = poly->ClassifyPlane(plane, mEpsilon);
 
 		switch (cf)
